@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/FontAwesome.eot');
    src: url('../fonts/FontAwesome.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FontAwesome.woff2') format('woff2'),
        url('../fonts/FontAwesome.woff') format('woff'),
        url('../fonts/FontAwesome.ttf') format('truetype'),
        url('../fonts/FontAwesome.svg#FontAwesome') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RalewayBold';
    src:   url('../fonts/Raleway-Bold.eot');
    src:   url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
          url('../fonts/Raleway-Bold.woff2') format('woff2'),
          url('../fonts/Raleway-Bold.woff') format('woff'),
          url('../fonts/Raleway-Bold.ttf') format('truetype'),
          url('../fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RalewayRegular';
    src:   url('../fonts/Raleway-Regular.eot');
    src:   url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
          url('../fonts/Raleway-Regular.woff2') format('woff2'),
          url('../fonts/Raleway-Regular.woff') format('woff'),
          url('../fonts/Raleway-Regular.ttf') format('truetype'),
          url('../fonts/Raleway-Regular.svg#Raleway-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RalewayExtraLight';
    src:   url('../fonts/Raleway-ExtraLight.eot');
    src:   url('../fonts/Raleway-ExtraLight.eot?#iefix') format('embedded-opentype'),
          url('../fonts/Raleway-ExtraLight.woff2') format('woff2'),
          url('../fonts/Raleway-ExtraLight.woff') format('woff'),
          url('../fonts/Raleway-ExtraLight.ttf') format('truetype'),
          url('../fonts/Raleway-ExtraLight.svg#Raleway-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RalewayExtraBold';
    src:   url('../fonts/Raleway-ExtraBold.eot');
    src:   url('../fonts/Raleway-ExtraBold.eot?#iefix') format('embedded-opentype'),
          url('../fonts/Raleway-ExtraBold.woff2') format('woff2'),
          url('../fonts/Raleway-ExtraBold.woff') format('woff'),
          url('../fonts/Raleway-ExtraBold.ttf') format('truetype'),
          url('../fonts/Raleway-ExtraBold.svg#Raleway-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RalewayThin';
    src:   url('../fonts/Raleway-Thin.eot');
    src:   url('../fonts/Raleway-Thin.eot?#iefix') format('embedded-opentype'),
          url('../fonts/Raleway-Thin.woff2') format('woff2'),
          url('../fonts/Raleway-Thin.woff') format('woff'),
          url('../fonts/Raleway-Thin.ttf') format('truetype'),
          url('../fonts/Raleway-Thin.svg#Raleway-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RalewayBlack';
    src:   url('../fonts/Raleway-Black.eot');
    src:   url('../fonts/Raleway-Black.eot?#iefix') format('embedded-opentype'),
          url('../fonts/Raleway-Black.woff2') format('woff2'),
          url('../fonts/Raleway-Black.woff') format('woff'),
          url('../fonts/Raleway-Black.ttf') format('truetype'),
          url('../fonts/Raleway-Black.svg#Raleway-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RalewayMedium';
    src:   url('../fonts/Raleway-Medium.eot');
    src:   url('../fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'),
          url('../fonts/Raleway-Medium.woff2') format('woff2'),
          url('../fonts/Raleway-Medium.woff') format('woff'),
          url('../fonts/Raleway-Medium.ttf') format('truetype'),
          url('../fonts/Raleway-Medium.svg#Raleway-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RalewaySemiBold';
    src:   url('../fonts/Raleway-SemiBold.eot');
    src:   url('../fonts/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),
          url('../fonts/Raleway-SemiBold.woff2') format('woff2'),
          url('../fonts/Raleway-SemiBold.woff') format('woff'),
          url('../fonts/Raleway-SemiBold.ttf') format('truetype'),
          url('../fonts/Raleway-SemiBold.svg#Raleway-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RalewayLight';
    src:   url('../fonts/Raleway-Light.eot');
    src:   url('../fonts/Raleway-Light.eot?#iefix') format('embedded-opentype'),
          url('../fonts/Raleway-Light.woff2') format('woff2'),
          url('../fonts/Raleway-Light.woff') format('woff'),
          url('../fonts/Raleway-Light.ttf') format('truetype'),
          url('../fonts/Raleway-Light.svg#Raleway-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TheGwathmeyRegular';
    src: url('../fonts/TheGwathmeyRegular.eot');
    src: url('../fonts/TheGwathmeyRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TheGwathmeyRegular.woff2') format('woff2'),
        url('../fonts/TheGwathmeyRegular.woff') format('woff'),
        url('../fonts/TheGwathmeyRegular.ttf') format('truetype'),
        url('../fonts/TheGwathmeyRegular.svg#TheGwathmeyRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaBold';
    src: url('../fonts/Futura-Bold.eot');
    src: url('../fonts/Futura-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Futura-Bold.woff2') format('woff2'),
        url('../fonts/Futura-Bold.woff') format('woff'),
        url('../fonts/Futura-Bold.ttf') format('truetype'),
        url('../fonts/Futura-Bold.svg#Futura-Bold') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaMedium';
    src: url('../fonts/FuturaBT-Medium.eot');
    src: url('../fonts/FuturaBT-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaBT-Medium.woff2') format('woff2'),
        url('../fonts/FuturaBT-Medium.woff') format('woff'),
        url('../fonts/FuturaBT-Medium.ttf') format('truetype'),
        url('../fonts/FuturaBT-Medium.svg#FuturaBT-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FuturaLight';
    src: url('../fonts/FuturaBT-LightCondensed.eot');
    src: url('../fonts/FuturaBT-LightCondensed.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FuturaBT-LightCondensed.woff2') format('woff2'),
        url('../fonts/FuturaBT-LightCondensed.woff') format('woff'),
        url('../fonts/FuturaBT-LightCondensed.ttf') format('truetype'),
        url('../fonts/FuturaBT-LightCondensed.svg#FuturaBT-LightCondensed') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

